﻿.home2-t .right ul {
    justify-content: space-between;}
.pb_sys_style1 .p_no_d {
    border: 1px solid #394889 !important;
    color: #fff;
    background-color: #36498b !important;}
@media(max-width: 768px){
   video {
    width: 100%;
    margin: 0 auto;
    display: block;}.cont table{display: flex;overflow: scroll hidden; white-space: nowrap;width: 100%;word-break: keep-all;}}
iframe {display: block;margin: 0 auto;max-width: 100%;}

.cont p{text-align: justify;
    word-break: break-word;font-size: 15px !important; font-family: none !important;    
    text-indent: 2em; line-height: 35px !important;}
.cont span{text-align: justify;
    word-break: break-word; font-family: none !important; font-size: 15px !important;      
    text-indent: 2em;line-height: 35px !important;}
.cont img{    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto !important;
    margin-bottom: 10px;}
.cont a {word-break: break-all;}